let NO_CRAFT_ITEMS = [
	/born_in_chaos_v1:dark_metal_armor_\w+/,
	'born_in_chaos_v1:intoxicating_dagger',
	'born_in_chaos_v1:sharpened_dark_metal_sword',
	'born_in_chaos_v1:spiritual_sword',
	'born_in_chaos_v1:dark_ritual_dagger',
	'born_in_chaos_v1:trident_hayfork',
	'born_in_chaos_v1:skullbreaker_hammer',
	'born_in_chaos_v1:soul_cutlass',
	'born_in_chaos_v1:great_reaper_axe',
	'born_in_chaos_v1:orbofthe_summoner',
	'born_in_chaos_v1:bottle_of_magical_energy',
	'born_in_chaos_v1:spiritinabottle',
	'born_in_chaos_v1:eternal_candy',
	'born_in_chaos_v1:staffof_blindness',
	'born_in_chaos_v1:supreme_measure',
	'born_in_chaos_v1:staffof_magic_arrows',
	'born_in_chaos_v1:staffofthe_summoner',
	'born_in_chaos_v1:pumpkin_staff',
	'born_in_chaos_v1:death_totem',
	'born_in_chaos_v1:nightmare_scythe'
];

onEvent('recipes', event => {
	for (var item of NO_CRAFT_ITEMS) {
		event.remove({output: item})
	}
	
	event.shapeless('born_in_chaos_v1:diamond_termite_shard', ['minecraft:diamond'])
})